Accepted kmymoney2 0.8-6ubuntu1 (source)

Barry deFreese bddebian at comcast.net
Sat Sep 10 23:35:09 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 11 Sep 2005 00:08:45 -0400
Source: kmymoney2
Binary: kmymoney2
Architecture: source
Version: 0.8-6ubuntu1
Distribution: breezy
Urgency: high
Maintainer: Mark Purcell <msp at debian.org>
Changed-By: Barry deFreese <bddebian at comcast.net>
Description: 
 kmymoney2  - Personal finance manager for KDE
Closes: 187050 190069 200365 225404 228732 248527 256211 266933 267850 267850 270028 319314 319314 326937
Changes: 
 kmymoney2 (0.8-6ubuntu1) breezy; urgency=low
 .
   * New version from Debian (Closes Malone #1907)
   * Change build-dep kdelib4-dev (4:3.4.2-1 -> 4:3.4.2-0ubuntu4)
 .
 kmymoney2 (0.8-6) unstable; urgency=low
 .
   * Rebuild for libofx
     - Can you compile kmymoney2 against libofx2 instead of libofx1c2
     please ? (Closes: #326937)
   * fix old-fsf-address-in-copyright-file
 .
 kmymoney2 (0.8-5) unstable; urgency=low
 .
   * Remove AUTOMAKE=automake1.6 from debian/rules
 .
 kmymoney2 (0.8-4) unstable; urgency=low
 .
   * Add Build-Depends: libofx-dev
 .
 kmymoney2 (0.8-3) unstable; urgency=low
 .
   * Lntian cleanup:
   * Rm config.log
   * Rm kderemove
 .
 kmymoney2 (0.8-2) experimental; urgency=low
 .
   * C++ migration
   * Build-Depends: kdelibs4-dev (>= 4:3.4.2-1)
 .
 kmymoney2 (0.8-1) experimental; urgency=low
 .
   * New upstream release
   * Closes: #319314: New upstream version available
   * Upload to experimental while c++ migration on
 .
 kmymoney2 (0.7.5-1) experimental; urgency=low
 .
   * New upstream release
   * New upstream version available (Closes: #319314)
   * Remove Build-Depends: libofx-dev to upload to experimental
 .
 kmymoney2 (0.7.4-1) unstable; urgency=low
 .
   * New upstream release
 .
 kmymoney2 (0.7.3-1) unstable; urgency=low
 .
   * New upstream release
 .
 kmymoney2 (0.7.2-1) unstable; urgency=low
 .
   * New upstream release
   * Add Build-Depends: html2ps
   * Add Build-Depends: gs-common
   * debian/rules add dh_makeshlibs
 .
 kmymoney2 (0.7.0-2) unstable; urgency=low
 .
   * Enable kbanking
 .
 kmymoney2 (0.7.0-1) unstable; urgency=low
 .
   * New upstream release
   * If people would like to see this package in Debian unstable quicker
     (http://www.kde-apps.org/content/show.php?content=10180)
     please do one of two things:
     - Provide me with a sourceforge compatible debian/watch file and/or
     - File a wishlist bug report at http://bugs.debian.org/kmymoney2
   * Add Build-Depends: libofx-dev
   * Closes: #270028: it does not appear in the proper KDE menu section.
     - Add Categories=Qt;KDE;Office to kmymoney2.destop
 .
 kmymoney2 (0.6.4-1) unstable; urgency=low
 .
   * New upstream release
 .
 kmymoney2 (0.6.1-2) unstable; urgency=low
 .
   * configure   --mandir=\$${prefix}/share/man (Closes: Bug#267850)
 .
 kmymoney2 (0.6.1-0sarge1) testing-proposed-updates; urgency=high
 .
   * Rebuild for sarge (KDE3.2)
   * configure   --mandir=\$${prefix}/share/man (Closes: Bug#267850)
   * Remove debian/kmymoney2.1, its included upstream
   * Remove depends-on-build-essential-package-without-using-version g++
   * man page doc/en/Makefile.in gzip -9
 .
 kmymoney2 (0.6.1-1) unstable; urgency=low
 .
   * New upstream release
   * Closes: #248527: crashes during the loading of a files generated and
     saved in a previous session.
   * Closes: #225404: New categories doesn't show up in view
   * Closes: #256211: New version available upstream
   * New Maintainer (Closes: Bug#266933)
 .
 kmymoney2 (0.5.1-4) unstable; urgency=low
 .
   * Test build for ITA
 .
 kmymoney2 (0.5.1-3) unstable; urgency=low
 .
   * recompiled with newer libxml++ (closes: bug#228732)
   * Removed automake from build-dependencies
   * Removed xlibs fix
   * Put quoted strings in the menu file
 .
 kmymoney2 (0.5.1-2) unstable; urgency=low
 .
   * 0-day NMU.
   * Applied the patch from the BTS to fix the FTBFS (closes: bug#200365).
 .
 kmymoney2 (0.5.1-1) unstable; urgency=low
 .
   * Adopted the package (closes: Bug#190069)
   * New upstream release, (closes: #187050 and #189994)
   * Fixed rules file for KDE 3.1.1, added pixmap, overrides and man page
   * Should have build-depend on libxml2-dev and libxml++-dev
 .
 kmymoney2 (0.4rel-1) unstable; urgency=low
 .
   * New upstream release.
 .
 kmymoney2 (0.4pre2-1) unstable; urgency=low
 .
   * Initial release.
Files: 
 f85ab0a0ec9b767074aa1cf0a5bc437d 743 utils optional kmymoney2_0.8-6ubuntu1.dsc
 dee527df6e4ca65288f5b628850aa57a 6961416 utils optional kmymoney2_0.8.orig.tar.gz
 53d65a9bf8d5db537e807f5ce299c73b 24595 utils optional kmymoney2_0.8-6ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDI7Ic5ItltUs5T34RAj6jAKDGU7sQdUB8YJmrb+oi5afz+ZffrgCeMD8z
F+6h1qlm/UmO5LpnZPEEkvg=
=g6cE
-----END PGP SIGNATURE-----


Accepted:
kmymoney2_0.8-6ubuntu1.diff.gz
  to pool/universe/k/kmymoney2/kmymoney2_0.8-6ubuntu1.diff.gz
kmymoney2_0.8-6ubuntu1.dsc
  to pool/universe/k/kmymoney2/kmymoney2_0.8-6ubuntu1.dsc
kmymoney2_0.8.orig.tar.gz
  to pool/universe/k/kmymoney2/kmymoney2_0.8.orig.tar.gz




More information about the breezy-changes mailing list